SIS900_CLOSE(9)

NAME
sis900_close - close sis900 device

SYNOPSIS

int sis900_close (struct net_device * net_dev);

ARGUMENTS

net_dev
    the net device to be closed

DESCRIPTION

Disable interrupts, stop the Tx and Rx Status Machine free Tx and RX socket buffer

AUTHORS
Ollie Lho, Lei Chun Chang.